Avoid using the protect-tool to import pkcs#12.
[gnupg.git] / common / openpgpdefs.h
2007-07-04 Werner KochChanged to GPLv3.
2006-08-21 Werner KochMigrated more stuff to doc/